MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001983VCMIGUI - PreGamepublic2014-11-30 13:042018-11-06 14:18
ReporterDonavan 
Assigned ToWarmonger 
PriorityhighSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOS7OS Version
Product Version0.97 
Target VersionFixed in Version0.next 
Summary0001983: Heroes 3 Map Crash
DescriptionThe moment Red, Blue, Tan or Green takes its turn, the game crashes.
Steps To ReproduceEither:
1) Play Red, Blue, Tan, or Green as a player.
2) Let the AI take either Red, Blue, Tan or Green's turn.
Additional Informationnil
TagsNo tags attached.
Attached Files? file icon Calm Clearing V5 (Allies + Modified).h3m [^] (75,868 bytes) 2014-11-30 13:04
rar file icon Loop_trol.rar [^] (1,315,744 bytes) 2018-03-02 13:46

- Relationships

-  Notes
(0007460)
Povelitel (updater)
2018-03-02 13:46

I tested it map on autoSkip.

Game was freezed when green hero Melodia attacked dwellings troll

I guess it other problem
(0007676)
Povelitel (updater)
2018-11-06 14:18

Doesn't reproducibility for me in 0.99 d36f59e1af87c99a26d7fd69a4ca4f2404b0953e

- Issue History
Date Modified Username Field Change
2014-11-30 13:04 Donavan New Issue
2014-11-30 13:04 Donavan Status new => assigned
2014-11-30 13:04 Donavan Assigned To => Tow
2014-11-30 13:04 Donavan File Added: Calm Clearing V5 (Allies + Modified).h3m
2018-03-02 13:46 Povelitel File Added: Loop_trol.rar
2018-03-02 13:46 Povelitel Note Added: 0007460
2018-03-02 13:48 Povelitel Assigned To Tow =>
2018-03-04 15:09 AVS Status assigned => new
2018-11-06 14:18 Povelitel Note Added: 0007676
2018-11-06 14:18 Povelitel Status new => resolved
2018-11-06 14:18 Povelitel Fixed in Version => 0.next
2018-11-06 14:18 Povelitel Resolution open => fixed
2018-11-06 14:18 Povelitel Assigned To => Warmonger

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean